<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "topMargin";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/t-o-p-M-a-r-g-i-n-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>